=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://owasp-esapi-java.googlecode.com/svn/tags/ \
  esapi-(\d.*)/ debian debian/orig-tar.sh
