## libowasp-esapi-java 2.2.3.1

=== debian/changelog ===
libowasp-esapi-java (2.2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.3.1.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Switch to commons-collections 4.
  * Rebase 01-servlet-api-compatibility.patch

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 15:27:54 +0200
