=== debian/control ===
Source: libowasp-esapi-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthew Vernon <matthew@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 bsh,
 bsh-doc,
 default-jdk-doc,
 libcommons-beanutils-java,
 libcommons-beanutils-java-doc,
 libcommons-collections4-java,
 libcommons-collections4-java-doc,
 libcommons-configuration-java,
 libcommons-configuration-java-doc,
 libcommons-fileupload-java,
 libcommons-fileupload-java-doc,
 libcommons-io-java,
 liblog4j1.2-java (>= 1.2.16),
 liblog4j1.2-java-doc,
 libmaven-javadoc-plugin-java,
 libowasp-antisamy-java,
 libowasp-antisamy-java-doc,
 libservlet3.1-java,
 libservlet3.1-java-doc,
 libxom-java,
 libxom-java-doc
Standards-Version: 4.6.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libowasp-esapi-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libowasp-esapi-java.git
Homepage: https://github.com/esapi/esapi-java-legacy

Package: libowasp-esapi-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libowasp-esapi-java-doc,
 ${maven:OptionalDepends}
Description: Enterprise Security API (ESAPI)
 The Enterprise Security API (ESAPI) project is an OWASP project to
 create simple strong security controls for every web
 platform. Security controls are not simple to build. You can read
 about the hundreds of pitfalls for unwary developers on the OWASP web
 site. By providing developers with a set of strong controls, OWASP
 aims to eliminate some of the complexity of creating secure web
 applications.

Package: libowasp-esapi-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libowasp-esapi-java
Description: Documentation for ESAPI
 The Enterprise Security API (ESAPI) project is an OWASP project to
 create simple strong security controls for every web
 platform. Security controls are not simple to build. You can read
 about the hundreds of pitfalls for unwary developers on the OWASP web
 site. By providing developers with a set of strong controls, OWASP
 aim to eliminate some of the complexity of creating secure web
 applications.
 .
 This package contains the API documentation of libowasp-esapi-java.
