## libowasp-esapi-java 2.4.0.0

=== debian/changelog ===
libowasp-esapi-java (2.4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Replace libservlet3.1-java with libservlet-api-java
  * Drop libowasp-esapi-java-doc (see Debian bug #1028166)
  * Bump Standards-Version to 4.6.2
  * Freshen years in debian/copyright
  * Add lintian overrides for long HTML lines
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 08 Jan 2023 10:29:05 -0800

libowasp-esapi-java (2.4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.0.0.
    - Fix CVE-2022-23457 and CVE-2022-24891 and a potential DoS vulnerability
      (CVE-2022-28366). (Closes: #1010339)
    Thanks to Neil Williams for the report.
  * Drop servlet-api.patch because it is no longer required.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2022 15:30:01 +0200
