=== debian/control ===
Source: libowasp-esapi-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthew Vernon <matthew@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 bsh,
 libcommons-beanutils-java,
 libcommons-collections4-java,
 libcommons-configuration-java,
 libcommons-fileupload-java,
 libcommons-io-java,
 liblog4j1.2-java (>= 1.2.16),
 libmaven-javadoc-plugin-java,
 libowasp-antisamy-java,
 libservlet-api-java,
 libxom-java,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libowasp-esapi-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libowasp-esapi-java
Homepage: https://github.com/esapi/esapi-java-legacy
Rules-Requires-Root: no

Package: libowasp-esapi-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Enterprise Security API (ESAPI)
 The Enterprise Security API (ESAPI) project is an OWASP project to
 create simple strong security controls for every web
 platform. Security controls are not simple to build. You can read
 about the hundreds of pitfalls for unwary developers on the OWASP web
 site. By providing developers with a set of strong controls, OWASP
 aims to eliminate some of the complexity of creating secure web
 applications.
